import Dexie from 'dexie'

const db = new Dexie('hongtao')

db.version(1).stores({
	vodDig: 'id, up, down',
	vodFav: 'id, status, time',
	vodHistory: 'id, time',
	commentDig: 'id, up, down'
})


db.open()

export default db
//No newline at end of file